
function OnSceneEnter()
 	MystInventory:Create("ch01","Widgets.Inventory"):Drop("i_chisel,i_gloves,i_hook,i_notebook,i_pencil,i_pipette_acid,i_sample_sealed,i_testtube,i_tweezers,i_clip,i_scissors", 1, -1)
end

function OnSceneExit()
  MystInventory:SetActive("ch01")
end
